<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3iI-aZ-bDU.title</key>
	<string>屏幕</string>
	<key>7uz-OT-gs6.title</key>
	<string>明度</string>
	<key>AXM-Oy-2jQ.title</key>
	<string>_填充类型_</string>
	<key>Brb-yi-Th5.title</key>
	<string>覆盖层</string>
	<key>CQF-gf-yws.title</key>
	<string>不透明度</string>
	<key>Dka-q1-wKB.title</key>
	<string>提亮</string>
	<key>GKJ-R2-zO1.title</key>
	<string>正片叠底</string>
	<key>GZf-rz-EcX.title</key>
	<string>差集</string>
	<key>ILj-8m-NEZ.title</key>
	<string>加暗</string>
	<key>Nxw-LE-LDY.title</key>
	<string>颜色减淡</string>
	<key>VAD-ND-k63.title</key>
	<string>变亮</string>
	<key>VFL-Rd-cbB.title</key>
	<string>色相</string>
	<key>VsW-Ki-WsB.title</key>
	<string>其他视图</string>
	<key>XIX-aZ-8LF.title</key>
	<string>柔光</string>
	<key>e35-kH-DjQ.title</key>
	<string>强光</string>
	<key>eN8-BY-Gra.title</key>
	<string>饱和度</string>
	<key>f8D-n4-98X.title</key>
	<string>变暗</string>
	<key>lXg-6J-Pfe.title</key>
	<string>正常</string>
	<key>m2Y-41-2fm.title</key>
	<string>__上下文__</string>
	<key>qBq-Bb-rEa.title</key>
	<string>排除</string>
	<key>tbI-He-1DJ.title</key>
	<string>颜色</string>
	<key>w3A-Pm-kj0.title</key>
	<string>颜色加深</string>
</dict>
</plist>
